
Robotics Systems Commons - Enhancement #1101
Find Protocol Buffer (Java) in Gentoo
07/26/2012 04:50 PM - P. Holthaus

Status: Resolved Start date: 07/26/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: cmake Estimated time: 0.01 hour
Target version: rsb-0.9
Description

Gentoo uses a different fs layout, so also check this location for protobuf.jar.

Associated revisions
Revision 37541fdd - 08/02/2012 06:06 PM - J. Wienke

Provide a defaut for the location of the protobuf java library valid on gentoo

patch by patrick holthaus
fixes #1101

History
#1 - 08/02/2012 06:08 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsc|commit:37541fdd0f3e4ea4e3cc7c7c08042001a83a8126.

Files
rsc-0.6.0-find-protobuf.patch 460 Bytes 07/26/2012 P. Holthaus
